variables:
  BUILD_DEPS: libamxc libamxo libamxp libamxd libamxm sah-lib-sahtrace-dev libqosnode libqoscommon
  TEST_DEPS: libnl-route-3-dev
  BUILD_TARGET: mod-qos-tc

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'
